{
  "arch": "x86", 
  "build": "np112py27_nomkl_0", 
  "build_number": 0, 
  "depends": [
    "libgfortran 3.0.0", 
    "numpy 1.12*", 
    "openblas 0.2.19", 
    "python 2.7*"
  ], 
  "features": "nomkl", 
  "license": "BSD", 
  "name": "scipy", 
  "platform": "linux", 
  "subdir": "linux-32", 
  "version": "0.19.1"
}